## notify-osd-icons 0.8+14.04.20131204

=== Makefile ===
GETTEXT_DOMAIN=notify-osd-icons
TARGET_DIR=/usr/share/notify-osd/icons/gnome

clean:
	find -name *.icon -exec rm '{}' \;
	rm -f po/*.pot index.theme

install:
	find scalable \( -name '*.png' -o -name '*.svg' -o -name '*.icon' \) -exec \
	    install -D -m 644 '{}' $$DESTDIR/$(TARGET_DIR)/'{}' \;

.PHONY: clean install

## notify-osd-icons 0.3

=== debian/changelog ===
notify-osd-icons (0.3) karmic; urgency=low

  [ Martin Pitt ]
  * debian/control: Update Vcs-Bzr: for changed branch owner.

  [ Kenneth Wimer ]
  * Removed two horizontal icons and added .links file to link them to
    existing icons.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 Sep 2009 17:13:52 +0200

notify-osd-icons (0.2) karmic; urgency=low

  * Turn this into an icon set for notify-osd, don't pretend we are a generic
    GNOME icon theme: (LP: #435836)
    - Makefile: Throw out all the index.theme building, i18n, and
      icon-naming-utils stuff.
    - Makefile: Install into /usr/share/notify-osd/icons/gnome/.
    - debian/control: Drop icon-naming-utils and intltool build dependencies.
    - Remove index.theme.in.
    - Remove po/*.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 16:45:54 +0200

notify-osd-icons (0.1) karmic; urgency=low

  [ Kenneth Wimer ]
  * Initial packaging

  [ Martin Pitt ]
  * Makefile: Do not fail if no po files exist, and work if only scalable/
    exists.
  * debian/control: Fix typo in description.
  * debian/control: Drop unnecessary build dependencies.
  * debian/control: Update Vcs-Bzr: for ~ubuntu-desktop branch.
  * debian/rules: Add install target and dh_icons.
  * debian/copyright: Set Ken Wimer as upstream author.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 12:21:10 +0200

=== debian/control ===
Source: notify-osd-icons
Section: x11
Priority: optional
Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/notify-osd/notify-osd-icons-ubuntu
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.51~),
 cdbs
Standards-Version: 3.8.3

Package: notify-osd-icons
Architecture: all
Depends: ${misc:Depends}
Description: Notify-OSD icons
 Icons for Notify-OSD in Ubuntu style

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET=install DESTDIR=debian/notify-osd-icons

## notify-osd-icons 0.6

=== debian/changelog ===
notify-osd-icons (0.6) lucid; urgency=low

  * Battery icons to fix LP: #546477
  * Wifi icons to match the versions used in the panel (updated to fix a bug in the panel spacing)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 12 Apr 2010 16:32:59 +0100

notify-osd-icons (0.5) lucid; urgency=low

  * Adding the rest of the icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 18:16:43 +0100

notify-osd-icons (0.4) lucid; urgency=low

  * Adding icons to match panel forms, link to wireless disconnect
  * Added vish to AUTHORS file

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 14:28:48 +0100

## notify-osd-icons 0.7

=== debian/changelog ===
notify-osd-icons (0.7) natty; urgency=low

  * Change build system to debhelper 7 and dh.
  * debian/control: Bump Standards-Version to 3.9.1. No changes necessary.
  * debian/rules: Build with scour to shrink shipped SVGs. Add python-scour
    build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 14:13:00 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/notify-osd/notify-osd-icons-ubuntu
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5.0.51~),
- cdbs
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7),
+               python-scour
+Standards-Version: 3.9.1
 
 Package: notify-osd-icons
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with scour

## notify-osd-icons 0.8~precise

=== debian/changelog ===
notify-osd-icons (0.8~precise) precise-proposed; urgency=low

  * Added eight new enabled/disabled icons from Design to fix LP: #1253591

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Wed, 04 Dec 2013 10:20:59 +0000

## notify-osd-icons 0.8+15.10.20151016.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 GETTEXT_DOMAIN=notify-osd-icons
-TARGET_DIR=/usr/share/notify-osd/icons/gnome
+TARGET_DIR=/usr/share/notify-osd/icons/Humanity
 
 clean:
 	find -name *.icon -exec rm '{}' \;
